@import url("https://fonts.googleapis.com/css2?family=Montserrat&family=Titillium+Web:wght@400;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
	font-family: sans-serif;
	scroll-snap-type: none;
}  

html, body {
  font-family: Monterrat, sans-serif;
  margin-top: 1vh;
  height: 100%;
}



/* header */
.header {
  background-color: white;
  position: fixed;
  top: 0;
  left: 0;
  /* right: 0; */
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: .5rem 2rem;
  z-index: 1;   
  opacity: 1;
  backdrop-filter: blur(5px);
  box-shadow: 2px 2px 5px darkgrey;
}

#logo {
  height:40px;
  margin-top: 0px;
  margin-bottom: 0px;
  
}

.header img {
  margin-right: 10px;
}

.header a {
  text-decoration: none;
  color:black;
  font-size: 1.2rem;
  display: flex;
  align-items: center;
}
/* End of Header  */









/* Menu   */
.menu-items {
  list-style: none;
  display: flex;
  align-items: center;
}
.menu-items li a {
  font-size: 1rem;
  padding: 0.5em 1em;
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.menu-items li a:hover {
  background-color:#b8c4da;
}
/* nav menu button */
.menu-btn {
  position: relative;
  display: none;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  cursor: pointer;
  z-index: 1;
}
.menu-btn__lines,
.menu-btn__lines::before,
.menu-btn__lines::after {
  width: 1.5rem;
  height: 0.1rem;
  background-color: #111111;
  transition: all 0.5s ease-in-out;
}
.menu-btn__lines::before,
.menu-btn__lines::after {
  content: "";
  position: absolute;
}
.menu-btn__lines::before {
  transform: translateY(-0.5rem);
}
.menu-btn__lines::after {
  transform: translateY(0.5rem);
}
/* animation */
.menu-btn.open .menu-btn__lines {
  background-color: transparent;
}
.menu-btn.open .menu-btn__lines::before {
  transform: rotate(45deg)  translate(-0rem, .005rem);
  /* background-color: #ffffff; */
}
.menu-btn.open .menu-btn__lines::after {
  transform: rotate(-45deg)  translate(-0rem, -0.05rem);
  /* background-color: #ffffff; */
}
/* End of menu  */










/* Footer  */
.footer-bottom {
  background: #343a40;
  color:white;
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 15px 5%;
  font-size: .8rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.footer-textDiv{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.footer-text{
  max-width: 1000px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}


/* Social Media  */
#social {
  width: 100%;
  margin-top: 10px;
  display: flex;
  justify-content: center;
  flex-direction: row;
}
#social li {
  list-style-type: none;
  text-decoration: none;
  margin-left: 12px;
  width: 25px;
  height: 25px; 
}
#social img {
  height: 25px;
  width: 25px;
  max-width: none;
  margin: 0;
  /* background-color: white; */
  border-radius: 3px;
  /* border: 1px solid #0077b7; */
  transition: all .2s ease-in-out; 
}
/* End of Footer  */




/* sections */
section {
  scroll-snap-align: start;
  scroll-margin: 3vh 0 0 0;
	text-align: center;
  position: relative;	
  display: block;
  background-position: center center;
  background-size: cover;
  padding: 8vh 5%;
}
 .sectiondiv {
  max-width: 1000px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border-radius: 20px;
  
}
 
section h1 {
  font-family: "Titillium Web", serif;
  font-size:clamp(36px, 6vw, 72px);
  text-align: center;
  text-transform: uppercase;
  color: white;
}
section h2 {
  font-family: "Titillium Web", serif;
  font-size:clamp(24px, 2.5vw, 36px);
  text-align: center;
  text-transform: uppercase;
  color: black;
}
section h3 {
  font-family: "Titillium Web", serif;
  font-size:clamp (20px, 2vw, 32px);
  text-align: center;
  color: black;
}
section h4 {
  font-family: "Titillium Web", serif;
  font-size:clamp (18px, 2vw, 24px);
  text-align: center;
  color: black;
}
section p {
  font-family: "Titillium Web", serif;
  font-size: clamp(16px,1.6vw, 18px);
  text-align: center;
  color: black;
}
/* End of section  */



.arrow {
  width: 40px;
  height: 40px;
  position: absolute;
  animation: arrowAni 3s infinite;
  animation-direction: alternate;
}
@keyframes arrowAni {
  0%   {bottom: 0px;}
  100% {bottom: 40px;}
}








/* FlexContainer */
.flex-container {
  display: flex;
  flex-direction: row;
 
}
.flex-container7525 {
  display: flex;
  flex-direction: row;
  height: 100%;
}
.flex50 {
  width: 50%;
  margin: 15px;
  display: flex;
  align-items: center;
  flex-direction: column;

}
.flex25 {
  width: 25%;
  margin: 10px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex75 {
  width: 75%;
  margin: 10px;
  padding: 10px;
}

.flex33 {
  width: 33%;
  margin: 10px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.vcenter {
  justify-content: center;
}
.vtop {
  justify-content: top;
}
/* End of flex */







/* Contact */
#contact {
  background-image: url("/img/owl2.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  min-height: 100vh;
  text-align: left;
  scroll-snap-align: end;
}

#formsection {
  width: 100%;
  display: flex;
  margin-top: 150px;
}
.form-container{
  /* max-width: 800px; */
  min-height: 400px;
  background: #fff;
  padding: 25px 40px 25px 40px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
  margin-right: auto;
  margin-left: auto;
  }

.form-container #contactTitle{
  font-size: 30px;
  font-weight: 600;
  text-align: center;
}
.form-container form{
  padding: 30px 0 0 0;
}
.form-container form .form-row{
  display: flex;
  margin: 32px 0;
}
form .form-row .input-data{
  width: 100%;
  height: 30px;
  margin: 0 20px;
  position: relative;
}
form .form-row .textarea{
  min-height: 70px;
}
.input-data input,
.textarea textarea{
  display: block;
  width: 100%;
  height: 100%;
  border: none;
  font-size: 18px;
  border-bottom: 2px solid rgba(0,0,0, 0.12);
}
.input-data input:focus ~ label, .textarea textarea:focus ~ label,
.input-data input:valid ~ label, .textarea textarea:valid ~ label{
  transform: translateY(-20px);
  font-size: 14px;
  color: #3498db;
}
.textarea textarea{
  resize: none;
  padding-top: 10px;
  font-family: Monterrat, sans-serif;
}
.input-data label{
  position: absolute;
  pointer-events: none;
  bottom: 10px;
  font-size: 16px;
  transition: all 0.3s ease;
}
.textarea label{
  width: 100%;
  bottom: 40px;
  background: #fff;
}
.input-data .underline{
  position: absolute;
  bottom: 0;
  height: 2px;
  width: 100%;
}
.input-data .underline:before{
  position: absolute;
  content: "";
  height: 2px;
  width: 100%;
  background:rgb(71, 152, 218);
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.3s ease;
}
.input-data input:focus ~ .underline:before,
.input-data input:valid ~ .underline:before,
.textarea textarea:focus ~ .underline:before,
.textarea textarea:valid ~ .underline:before{
  transform: scale(1);
}

.submit-row {
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: right;
}

.hide {
  display: none;
}
#submit-button {
  display: block;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.75em;
  letter-spacing: 1px;
  height: 40px;
  width: 120px;
  line-height: 40px;
  overflow: hidden;
  background: rgb(71, 152, 218);
  border-radius: 3px;
  box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
  border: 0;
  cursor: pointer;
  transition: all 0.3s ease;
}
#submit-button:hover, #submit-button:focus {
  box-shadow: 0 5px 15px rgba(0, 0, 0, .1);
}
#submit-button.animated {
  animation: 0.3s short-press cubic-bezier(0.77, 0, 0.175, 1) forwards;
}
#submit-button > span {
  display: block;
  color: white;
  text-align: center;
}
#submit-button > span.pre-state-msg {
  transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: 0.75s;
}
#submit-button.state-1 .pre-state-msg {
  margin-top: -40px;
}
#submit-button.state-2 .pre-state-msg {
  margin-top: -80px;
}


.done-state-msg {
  background-color: rgb(71, 152, 218);
}
.error-state-msg {
  background-color: crimson;
}

@keyframes short-press {
  0% {
    transform: scale(1);
 }
  50% {
    transform: scale(0.9);
 }
  100% {
    transform: scale(1);
 }
}


/* End of contact */



/* GENERAL BUTTON STYLING */
.Buttons button {
  font-family: "Titillium Web", serif;
  font-size: clamp(16px,1.6vw, 18px);

  height: 40px;
  width: 120px;
  line-height: 34px;
  overflow: hidden;

  background: #fff;
  border: 3px solid rgb(71, 152, 218);
  color: rgb(71, 152, 218);
  border-radius: 10px;
  box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
  /* border: 0; */
  cursor: pointer;
  transition: all 0.3s ease;
}
.Buttons button:hover {
  box-shadow: none;
}



/* TOOLTIP TEXT  */
.tooltip {
  position: relative;
  display: inline-block;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: rgb(141, 180, 238);
  color: rgb(0, 0, 0);
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 5;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
/* Making Tooltip Top  */
.tooltip .tooltiptext {
  width: 300px;
  bottom: 120%;
  left: 50%;
  margin-left: -150px; /* Use half of the width (300/2 = 150), to center the tooltip */
}
/* ADDING AN ARROW  */
.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 100%; /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color:white transparent transparent transparent;
}
 /* End of tooltip */




/* media query for tablet devices */
@media (max-width: 1023px) {
  html {
    scroll-snap-type: none;
  }
  .header a {
    font-size: 1rem;
  }



  
  /*  Menu  */
  .menu-btn {
    display: flex;
  }
  .menu-items {
    flex-direction: column;
    justify-content: space-around;
    position: absolute;
    top: 55px;
    right: 0;
    left: 0;
    /* height: 100vh; */
    transform: translateX(100vw);
    background-color: #b8c4da;
    transition: transform 0.3s ease-in-out;
  }
  .menu-items.open {
    transform: translateX(0);
  }
  .menu-items li {
    width: 100vw;
    height: calc((100vh - 50px)/5);
  }
  .menu-items .currentPage {
    background-color: #a6b4ce
  }
  .menu-items li a {
    color: #ffffff;
    font-size: 5vh;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
  }
  .menu-items li a:hover {
    /* color: #111111; */
    background-color: #a6b4ce;
  }
  /* End of menu  */
  
  /* Footer  */


  #contact {
  min-height: 90vh;
  } 
  .header img {
    height:40px;
  }
  #formsection {
    margin-top: 0px;
  }
  .form-container {
    margin-top: 60px;
    margin-bottom: 100px;
  }



  /* tablet flex  */
  .flex-container7525 {
    flex-direction: column;
  }
  .flex-container7525 li {
    display:inline-block;
  }
  .flex75 {
    width: auto;
  }
  .flex25 {
    width: auto;
  }


  .footer-bottom {
    margin-top: 2vh;
  } 
  .line{ 
  padding:0px 10px;
  }
/* end of tablet */
}








/* media query for mobile devices */
@media (max-width: 767px) {
  html {
    scroll-snap-type: none;
  }
 
  /* mobile flex  */
  .flex50 {
  width: auto;
  }
  .flex-container {
    flex-direction: column-reverse;
  }


  /* mobile form  */
  .form-container #contactTitle{
    font-size: 30px;
  }
  .form-container form{
    padding: 10px 0 0 0;
  }
  .form-container form .form-row{
    display: block;
  }
  form .form-row .input-data{
    margin: 35px 0!important;
  }


  /* footer  */
  .footer-text {
    justify-content: center;
  }

/* End of mobile */
}